1. JONAH01's Avatar
    Hi,

    Model: 9500

    I bricked my phone last night some how. All is recovered now.

    I am running Lyricals .141/5.0.0.93 and want to upgrade to the the 148 version.

    I have the basic 141 installed on my computer. (No hybrid)

    Whats the next step. Do I need to run the hybrid install for 141/5 then the hybrid install for 148/5 or can i just run the 148/5 hybrid install straight onto the basic 141 installation.

    Any help would be appreciated.

    Thanks
    05-27-09 01:15 PM
  2. greydarrah's Avatar
    You need to download and install the .148 leak first. Just install it on the PC, but not on the phone. Then hook up the phone and run Lyricidals' latest 5.0Hybrid.exe. It doesn't matter what OS your running on your phone now. Before you install .148 to the PC, you should remove any other OS's via control panel, as well as physically deleting any leftover files in the Loader Files directory.

    Grey
    05-27-09 02:16 PM
  3. pilotcap#AC's Avatar
    You need to download and install the .148 leak first. Just install it on the PC, but not on the phone. Then hook up the phone and run Lyricidals' latest 5.0Hybrid.exe. It doesn't matter what OS your running on your phone now. Before you install .148 to the PC, you should remove any other OS's via control panel, as well as physically deleting any leftover files in the Loader Files directory.

    Grey
    Sorry, but THIS IS WRONG!!! OP has a 9500 Storm, not a 9530.
    The normal .148 will brick his phone.

    Goto this page:

    BlackBerry Apps/Hybrids by lyricidal

    Copy the 9500 files and proceed according to the instructions. You need an installed .141 for the 9500 on Your PC, lyricidals .exe for the 9500 will update it to the .148/5.0 hybrid, there is a version from yesterday.

    Follow the instructions lyricidal gives, and You are safe.
    05-27-09 02:29 PM
  4. greydarrah's Avatar
    I'm so sorry Jonah01 for not noticing you have a 9500. I'm a total ******. Thanks Pilotcap for catch that.

    Grey
    05-27-09 02:51 PM
  5. pilotcap#AC's Avatar
    I'm so sorry Jonah01 for not noticing you have a 9500. I'm a total ******. Thanks Pilotcap for catch that.

    Grey
    No problem, therefore we share this forum! Glad I could help.
    05-27-09 03:14 PM
  6. JONAH01's Avatar
    No probs. I tried the second the method and I got a white screen again. Different error this time. 507 reload software.

    Have tried again just using the loader.exe and it seems to have worked. Didn't have many apps no just reinstalling them now.

    I have no idea why it keeps bricking my phone?

    Thanks for your help.

    Also what is the best radio version to use, was thinking of swapping.
    05-27-09 03:17 PM
  7. bedlam454's Avatar

    Also what is the best radio version to use, was thinking of swapping.
    I've actually gotten the best signal w/.148, but I'm sure you'll get a LOT of varying opinions on this one!
    05-27-09 03:21 PM
  8. pilotcap#AC's Avatar
    No probs. I tried the second the method and I got a white screen again. Different error this time. 507 reload software.

    Have tried again just using the loader.exe and it seems to have worked. Didn't have many apps no just reinstalling them now.

    I have no idea why it keeps bricking my phone?

    Thanks for your help.

    Also what is the best radio version to use, was thinking of swapping.
    I installed the official .141 a fortnight ago, IMO this works OK. When changing over to the .148/5.0 hybrid last weekend, signal got slightly better. Maybe it is just imagination.

    The hybrid seems to be very good, fast and reliable. I removed some of the files though, e.g. the whole vad (voice aided dialling) cods. Never use it.
    Last edited by pilotcap; 05-27-09 at 03:24 PM.
    05-27-09 03:22 PM
  9. Riders On The Storm's Avatar
    You need to download and install the .148 leak first. Just install it on the PC, but not on the phone. Then hook up the phone and run Lyricidals' latest 5.0Hybrid.exe. It doesn't matter what OS your running on your phone now. Before you install .148 to the PC, you should remove any other OS's via control panel, as well as physically deleting any leftover files in the Loader Files directory.

    Grey
    Not to repeat what's been established, but I want to get this right... You can go from one hybrid, to the next, without having to install the leak OS on the phone first, correct?
    Last edited by Riders On The Storm; 05-27-09 at 03:51 PM.
    05-27-09 03:37 PM
  10. greydarrah's Avatar
    Not to repeat what's been established, but I want to get this right... You can go from one hybrid, to the next, without having to install the leak OS on the phone first, correct?
    That's correct. You do NOT need to install the new leaked OS on the phone, but you do need to install it on the PC. When you run the newest hybrid exe, it will load all the new leak files as well as the 5.0 stuff to the phone. It doesn't matter if your running a straight up OS, or a hybrid when you install the newest hybrid. THIS ADVICE ONLY PERTAINS TO THE 9530. I don't know diddly about the 9500.

    Grey
    05-27-09 04:00 PM
  11. Riders On The Storm's Avatar
    Thanks Grey! I appreciate the info!
    05-27-09 04:05 PM
  12. robstitzer's Avatar
    posting for later so I can do this with my gf's storm
    05-27-09 07:11 PM
  13. mstr_pixel's Avatar
    I've installed the .148 leak and I'd like to add 5.0 hybrid. How would I go about doing that?
    05-27-09 08:41 PM
  14. greydarrah's Avatar
    I've installed the .148 leak and I'd like to add 5.0 hybrid. How would I go about doing that?
    First, do a phone and 3rd party backup through DM. Then close DM. Go here (http://forums.crackberry.com/f132/95...hybrid-233299/) and download the 9530 Installer (x86/32-bit): http://www.theiexplorers.com/bb/5.0Hybrid.exe (assuming that's your PC platform). Run that exe, shrink whatever you want (more instructions are on Lyricidal's page), then run the app loader, and your done.

    Grey
    05-27-09 09:30 PM
  15. Smoke N Crack's Avatar
    i'm on verizon. what are results on .90 radio? ive heard its more geared towards GSM. is this true? i have been having horrible battery issues ever since upgrading several OS's since .75. i am on .148 now. if i download the hybrid with the 90 radio and it sucks, do i just download the .148 hybrid right over it?
    05-27-09 10:46 PM
  16. tcraig72's Avatar
    hey...I can't seem to find the link to the .148 file...am I missing something?
    05-27-09 10:57 PM
LINK TO POST COPIED TO CLIPBOARD